
#ifdef __cplusplus
extern "C" {
#endif
void LoadTatsujin2(void);
void LoadSnowBros2(void);
void LoadPipiBibi(void);
void LoadWhoopee(void);
void LoadKnuckleBash(void);
void LoadFixEight(void);
void load_dogyuun(void);
void load_teki_paki(void);
void load_ghox(void);
void load_shippu_mahoudai(void);
void load_mahoudai(void);
void load_batrider(void);
void load_v_five(void);
void load_batsugun(void);
void load_battle_garegga(void);

void clear_toaplan_2(void);

void ExecuteToaplan2Frame(void);
void ExecuteToaplan2FrameB(void);

void DrawToaplan2(void);

#ifdef __cplusplus
}
#endif
